2019-12-14 00:18 EST


View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001612FSSCPmultiplayerpublic2008-03-08 18:46
ReporterShade 
Assigned Tokarajorma 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Product Version 
Target VersionFixed in Version3.6.10 
Summary0001612: 3.6.10 Mainhall theme keeps playing during briefing and mission for clients
DescriptionThe mainhall theme never stops, but gets overlayed with the briefing and later mission music as you start those. Host did not experience any problems, so it seem it only happens for clients.

This happens on 02/22 and 02/17 Xt builds that I tested, but NOT on 10/28. MediaVPs were enabled, including mv_music.vp - Will post a note on whether turning them off has any effect once I can join a game to test.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0008906

karajorma (administrator)

Last edited: 2008-02-24 20:23

Yep. I noticed this one myself while fixing another problem. So the issue isn't just something with Taylor's builds. I was only using retail data so it's not the media VPs at fault either.

+Notes

-Issue History
Date Modified Username Field Change
2008-02-24 01:29 Shade New Issue
2008-02-24 20:22 karajorma Note Added: 0008906
2008-02-24 20:23 karajorma Note Edited: 0008906
2008-03-08 18:46 karajorma Status new => resolved
2008-03-08 18:46 karajorma Fixed in Version => 3.6.10
2008-03-08 18:46 karajorma Resolution open => fixed
2008-03-08 18:46 karajorma Assigned To => karajorma
+Issue History